读取 QR Code
Authorization
BearerAuth AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
emv*string
The EMV payload string from the Pix QR Code.
Response Body
application/json
application/json
curl -X POST "https://api.payzu.processamento.com/v1/pix/qrcode/read" \ -H "Content-Type: application/json" \ -d '{ "emv": "00020101021226770014br.gov.bcb.pix2555api.payzu/pix/qr/v2/013318d6-2d7d-479e-8bb3-b5c7b9da688c5204000053039865802BR5916PAYZU 6007SAOPAULO6217051320260118278956304EC55" }'{
"qrCodeType": "DYNAMIC",
"name": "LOJA EXEMPLO LTDA",
"document": "12345678000199",
"amount": 10,
"originalAmount": 10,
"txid": "c5886b83f0254d0dbfc3900f72d5a8d1",
"additionalInfo": null,
"expiresIn": 1799,
"createdAt": "2026-02-03T22:59:36.138"
}{
"statusCode": 400,
"error": "Bad Request",
"message": "querystring/dateFrom Invalid input: expected string, received undefined",
"requestId": "cmou00000abcdef01s6ghij1k2lm"
}Dict Pix Key Lookup
Query the DICT (Diretório de Identificadores de Contas Transacionais) to retrieve information about a Pix key before sending a payment. Returns the key owner's details and associated financial institution.
Get Withdrawal Receipt
Retorna o comprovante da transação como JSON com o campo `base64` (PDF codificado). Decodifique pra exibir ou salvar como `.pdf`.